Bug 103123 - Update port: security/stunnel to 4.17
Update port: security/stunnel to 4.17
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: roam
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-11 07:30 UTC by Vasil Dimov
Modified: 2006-09-18 14:30 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vasil Dimov freebsd_committer 2006-09-11 07:30:23 UTC
Update security/stunnel from 4.15 to 4.17
fdputline.patch is no longer needed

Fix: 

-- 
Vasil Dimov
gro.DSBeerF@dv

Testing can show the presence of bugs, but not their absence.
                -- Edsger W. Dijkstra--4J1XrPqXm436EzPVXYcIA6VuHQg9yWgYrIhwp5tYFq6fm4B6
Content-Type: text/plain; name="stunnel-4.15-4.17.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="stunnel-4.15-4.17.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/security/stunnel/Makefile,v
retrieving revision 1.72
diff -u -r1.72 Makefile
--- Makefile	21 Apr 2006 10:51:49 -0000	1.72
+++ Makefile	11 Sep 2006 06:24:11 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	stunnel
-PORTVERSION=	4.15
+PORTVERSION=	4.17
 CATEGORIES=	security
 MASTER_SITES=	http://www.stunnel.org/download/stunnel/src/ \
 		ftp://stunnel.mirt.net/stunnel/ \
@@ -16,10 +16,6 @@
 MAINTAINER=	roam@FreeBSD.org
 COMMENT=	SSL encryption wrapper for standard network daemons
 
-PATCHFILES+=	fdputline.patch:fdputline
-PATCH_SITES+=	ftp://ftp.mirt.net/stunnel/:fdputline
-PATCH_DIST_STRIP=	-p1
-
 USE_OPENSSL=	YES
 USE_RC_SUBR=	YES
 
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/security/stunnel/distinfo,v
retrieving revision 1.39
diff -u -r1.39 distinfo
--- distinfo	21 Apr 2006 10:51:49 -0000	1.39
+++ distinfo	11 Sep 2006 06:24:11 -0000
@@ -1,6 +1,3 @@
-MD5 (stunnel-4.15.tar.gz) = 2c00153ad099a5f9c5609e8d1dbbe470
-SHA256 (stunnel-4.15.tar.gz) = 53328496fb9c2ad44bfea31c8beae93b99f5d8f577d5d60cceffc7e160936fe9
-SIZE (stunnel-4.15.tar.gz) = 497103
-MD5 (fdputline.patch) = e98b1aea6f3e41e10dfe6c0bbdd17eb7
-SHA256 (fdputline.patch) = 961f8f9ea5704ebf64c5ca5e029c414910ee1ab5c32c854036b902e9b17d5545
-SIZE (fdputline.patch) = 5217
+MD5 (stunnel-4.17.tar.gz) = d54e1cb4b67f3cd203831fd067039d61
+SHA256 (stunnel-4.17.tar.gz) = 2e235544088fad51713743c7298b83cab7d55e9d1398788c40c9d7da0a937083
+SIZE (stunnel-4.17.tar.gz) = 507158
Comment 1 Edwin Groothuis freebsd_committer 2006-09-11 07:30:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->roam

Over to maintainer
Comment 2 roam freebsd_committer 2006-09-18 14:29:08 UTC
State Changed
From-To: open->closed

Patch committed, thanks!
Comment 3 dfilter freebsd_committer 2006-09-18 14:29:09 UTC
roam        2006-09-18 13:29:03 UTC

  FreeBSD ports repository

  Modified files:
    security/stunnel     Makefile distinfo 
  Log:
  Update to stunnel 4.17.
  
  PR:             103123
  Submitted by:   vd
  
  Revision  Changes    Path
  1.73      +1 -5      ports/security/stunnel/Makefile
  1.40      +3 -3      ports/security/stunnel/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"